/* Created by Artisteer v4.3.0.60728 */

.alart-header, #alart-header-bg, .alart-layout-cell, .alart-layout-wrapper, .alart-footer, .alart-nav, #alart-hmenu-bg, .alart-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.alart-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.alart-hmenu>li, .alart-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.alart-hmenu, ul.alart-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#alart-hmenu-bg 
{
   display: none;
}

ul.alart-hmenu>li:first-child {
   padding-right:5px;
}

ul.alart-hmenu ul{
   background-color: #EFF2F5 !important;
}

.alart-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#alart-header-bg 
{
   display: none;
}

.alart-content-layout, .alart-content-layout-row, .alart-layout-cell 
{
   display: block;
   zoom: 1;
}
.alart-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.alart-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.alart-search div>input[type="text"]
{
   width: 100%;
}

* html form.alart-search>input[type="text"] 
{
   margin :0;
}

form.alart-search
{
   zoom: 1;
}
ul.alart-vmenu, ul.alart-vmenu ul, ul.alart-vmenu li{
   zoom: 1;
}

ul.alart-vmenu ul 
{
}

.alart-postheadericons span{
   zoom: 1;
}
.alart-postcontent {
   height: 1%;
}

.alart-postfootericons span{
   zoom: 1;
}
.alart-sidebar1 
{
   width: auto;
   float:none;
}

